risk:
  max_daily_loss: 999999.0    # PAPER MODE: Unlimited
  stop_loss_pct: 0.02
  max_position_usd:
    BTC: 999999
    ETH: 999999
    SOL: 999999
    ZEC: 999999
    PAXG: 999999
    AERO: 999999
